/* reset html5 */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, audio, canvas, details, figcaption, figure, footer, header, hgroup, mark, menu, meter, nav, output, progress, section, summary, time, video {
    border: 0;
    outline: 0;
    vertical-align: baseline;
    line-height: 1;
    background: transparent;
    margin: 0;
    padding: 0;
    font-family: 'AcuminPro-Regular';
}


body::-webkit-scrollbar-track,
body *::-webkit-scrollbar-track{
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.1);
	border-radius: 10px;
	background-color: #FFFFFF;
}

body::-webkit-scrollbar,
body *::-webkit-scrollbar{
	width: 10px;
	background-color: #FFFFFF;
}

body::-webkit-scrollbar-thumb,
body *::-webkit-scrollbar-thumb{
	border-radius: 10px;
	-webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3);
	background-color: #00000057;
    cursor: pointer;
}

.mgnone{
    margin: 0;
}

.banner-section .container-fluid,
.banner-section .row{
    height: 100%;
}

.banner-section .banner-inner-content{
    margin:62px 0;
}
.icon-container img{
    width: 22%;
    margin-right: var(--fontsize_3x);
}

#video_Main_wrapper {
    height: 100%;
    width: 100%;
    display: flex;
    align-items: center;
    flex-direction: column;
    justify-content: flex-end;
}
.infodisabled{
 visibility: hidden;
}

body.desktop .device_inst {
    display: none;
}
/* body.desktop .desk_inst {
    
    display: inline;
}
body.mobile .device_inst, body.tablet .device_inst {
    display: inline;
}
body.mobile .desk_inst, body.tablet .desk_inst {
    display: none;
} */

#video_Main_wrapper .video_inner_wrapper {
    width: 100%;
    border-radius: 15px;
    overflow: hidden;
}
.index-page #video_Main_wrapper .video_inner_wrapper {
    width: 100%;
    border-radius: 15px 15px 0px 0px;
    overflow: hidden;
}

#video_Main_wrapper iframe .w-chrome{
    border-bottom-left-radius: 0px !important;
    border-bottom-right-radius: 0px !important;
}

#video_Main_wrapper video {
    width: 100%;
    border-top-left-radius: 10px;
    border-top-right-radius: 10px;
}

.banner-section{
    padding: 0;
    padding-top: 30px;
}

.banner-section .lifesaver-logo{
    width: 100%;
    height: auto;
}

.launch {
    width: 188px;
    height: 54px;
    color: #0071E3;
    background: var(--background-color);
    font-family: var(--heading-font);
    font-weight: 600;
    font-size: 16px;
    /* letter-spacing: 1px; */
    padding: 16px 28px;
    border-radius: 5px;
    transition: 0.3s;
    text-align: center;
    border: 2px solid #0071E3;
    text-transform: uppercase;
}
.btninfo{
    flex-direction: column;
    justify-content: center;
    align-items: flex-start;
}
.launch-info b{
    font-style: normal!important;
}
.hero-img h4 {
    color: var(--white-color);
    margin-bottom: 25px;
    font-size: var(--menufont);
    position: absolute;
    z-index: 99;
    background: rgba(0, 0, 0, 0.3);
    padding: 10px 20px;
    bottom: 7%;
    border-radius: 10px;
}
.videolist_hero_img h4.videolistVideoPlay{
    color: var(--white-color);
    margin-bottom: 25px;
    font-size: var(--menufont);
    position: absolute;
    left: 0;
    right: 0;
    width: fit-content;
    margin: 0 auto;
    z-index: 99;
    background: rgba(0, 0, 0, 0.3);
    padding: 10px 20px;
    bottom: 7%;
    border-radius: 10px;
}
.launch-info{
    color: var(--white-color);
    padding-top: 20px;
    font-size: var(--menufont);
}
.launch i::before{
    font-weight: 600 !important;
}

.launch:hover {
    background: #0071E3;
    color: var(--contrast-color);
}

.about{
    background: #F5F5FB url(../images/about_background_texture.svg) no-repeat;
    /* padding: 0; */
    padding: 0px 0 10px 0;
}

.about .left-content-cont{
    padding: 22px 0;
}

.about .topic-title{
    color: #0071E3;
    font-weight: 600;
    font-size: var(--fontsize_x);
    line-height: 34px;
}

.about .topic-row{
    padding: 0;
    margin: 15px 0 23px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px 20px;
}

.about .icon-container{ 
    display: flex;
    align-items: center;
    /* justify-content: space-between; */
    justify-content: flex-start;
    background: #ffffff;
    border-radius: 11px;
    box-shadow: 0px 0px 29px #47477E12;
    padding: 9px 10px;
    width: 42%;
}
 

.about .icon-container p{
    width: calc(100% - 105px);
    font-size: var(--bodyfont);
    /* line-height: 28px; */
    line-height: normal;
}

.about .content-instruction{
    font-size: var(--fontsize_xs);
    line-height: 21px;
    font-family: "AcuminPro-Italic";
    color: #0071E3;
    margin-top: 10px;
}

.about .right-content-wrap{
    background: #fff;
    border-bottom-left-radius: 21px;
    border-bottom-right-radius: 21px;
    padding: 22px 30px 15px;
    box-shadow: 0px 0px 29px #47477E12;
}

.about .right-content-wrap ul{
    margin-top: 14px;
}

.about .right-content-wrap ul li{
    font-size: var(--bodyfont);
    line-height: 43px;
    color: #394962;
    margin-top: 7px;
}

.about .right-content-wrap ul i {
    font-size: var(--fontsize_x);
    padding-right: 4px;
    color: #394962;
    margin-right: 25px;
}


@media only screen and (max-width:1400px){
    .banner-section .banner-inner-content {
        margin: 30px 0;
    }
    .about .icon-container{ 
        width: 47%;
    }
}
@media only screen and (max-width: 768px) {
    .about .topic-row{ gap: 20px; }
    .about .icon-container{ 
        width: 100%;
    }
    .about .right-content-wrap{margin-bottom: 30px;}
}


/* 300px X 768 scale  portrait*/
@media  screen and (min-width: 300px) and (max-width: 767px) and (orientation: portrait) {
    .video-js .vjs-control-bar {
        height: 2em;
    }
    .vjs-button>.vjs-icon-placeholder:before {
        line-height: 1.2;
    }
    .video-js .vjs-time-control {
        line-height: 2.2em;
    }
    .hero-img h4.menuVideoPlay {
        bottom: -5%;
    }    
    body.mobile .device_inst, body.tablet .device_inst, .device_inst {
        display: inline;
    }
    body.mobile .desk_inst, body.tablet .desk_inst, .desk_inst {
        display: none;
    }
}


@media  screen and (min-width: 300px) and (max-width: 960px) and (orientation: landscape) {
    .header {
        padding: 0 !important;
    }
    .header .logo {
        width: 11%;
    }
    .header h1 {
        font-size: 13px !important;
        line-height: 29px !important;
        height: 30px !important;
    }
    .header .logo {
        width: 67px !important;
    }
    .main {
        margin-top: 30px !important;
    }
    .video-js .vjs-control-bar {
        height: 2em;
    }
    .vjs-button>.vjs-icon-placeholder:before {
        line-height: 1.2;
    }
    .video-js .vjs-time-control {
        line-height: 2.2em;
    }
    body.mobile .device_inst, body.tablet .device_inst, .device_inst {
        display: inline;
    }
    body.mobile .desk_inst, body.tablet .desk_inst, .desk_inst {
        display: none;
    }
}


@media only screen and (min-width: 768px) and (max-width: 1300px) and (orientation: portrait) {
    /* body.desktop .device_inst, .device_inst {
        display: inline;
    }
    body.desktop .desk_inst, .desk_inst {
        
        display: none;
    }
    body.mobile .device_inst, body.tablet .device_inst {
        display: inline;
    }
    body.mobile .desk_inst, body.tablet .desk_inst {
        display: none;
    }     */
}

@media only screen and (min-width: 768px) and (max-width: 1300px) and (orientation: landscape) {
    /* body.desktop .device_inst, .device_inst {
        display: inline;
    }
    body.desktop .desk_inst, .desk_inst {
        
        display: none;
    }
    body.mobile .device_inst, body.tablet .device_inst {
        display: inline;
    }
    body.mobile .desk_inst, body.tablet .desk_inst {
        display: none;
    }     */
}